<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<!-- Assigning a unique named identifier to a specified element -->
	<h2 id="top">HTML Attributes</h2>

	<!-- The align is the element attribute.
		 The align attribute changes the alignment of the paragraoh element -->
	<p align="center"><em>	Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>
	<!-- <img> -->
	<p align="right">
		<em>An Image can be shown use &lt;img&gt; tag along with its <strong>src</strong> attribute.</em>
	</p>

	<!-- Adds an image using absolute linking(There is something called relative linking also) -->
	<!-- HTML tags wrapped inside an anchor tag will become a clickable element -->
	<a href="https://place-puppy.com/" target="_blank">
	<img src="https://place-puppy.com/300x300">
	</a>


	<p>
		<code>
			&lt;img src="https://place-puppy.com/300x3000&gt;"
		</code>
	</p>

	<!-- Add an image using relative linking -->
	<img src="./images/zuittlogo.png">

	<p>Valid image extensions are the following</p>
	<ol type="a" reversed="true">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<p>Take a look at w3schools attribute references
		<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>.</p>

	<h2>HTML Links</h2>

	<h4>Absolute Link</h4>
	<!-- Creates a hyperlink element that redirects to a different page -->
	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

	<h4>Relative link</h4>
	<!-- Redirects to the link.html file -->
	<p>Go to <a href="./link.html">link.html</a> page</p>

	<!-- Redirects to the HTML element with the top id attribute -->
	 <p>Go to <a href="#top">top</a></p> 
	  <!-- # signifies the id. -->

</body>
</html>